#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-zn34P1ieCp3dyNt1jSyOt
key:                  coinbase-pro-0.9.3.2-zn34P1ieCp3dyNt1jSyOt
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  bf81c55a23d061f95b6d7f28fcdc169b
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-zn34P1ieCp3dyNt1jSyOt
depends:
    HsOpenSSL-0.11.7.9-3DqiloskSHiHjYCgbBMFm
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    aeson-casing-0.2.0.0-6yn4KKUTSQsAPB2S2hxi3x
    async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-KYkI5I7bsuI4s2q7V2hwf2 exceptions-0.10.5
    http-api-data-0.5.1-6POEPh2rLQeLoW1mJOUlIQ
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-client-tls-0.3.6.4-3ApY1szHwQu9Wowklcak10
    http-streams-0.8.9.9-B5ZZLhQrDJjCpjdJYrzV8X
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    io-streams-1.5.2.2-FLomIZUAi1eBn59TQ1eMPJ
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    servant-0.20.2-1HNykePKiCA6OaCinbH7N0
    servant-client-0.20-H32g9u6x33ABmBhp1qnAmE
    servant-client-core-0.20.2-HjIkiGvghBz7RKe9vDzSIa
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    tasty-hunit-0.10.1-B6XHdp3srWyLZQejzRizCk text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-6dkBBRWAXn6CVcqZU0ujQy
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    uuid-1.3.16-5YEKnuqLb8S58G1rufbRWl
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    websockets-0.12.7.3-32yIUvEqli2IqKPhm5eljW
    wuss-2.0.1.2-HWWTMpkP5ML5nlrXqdXs35

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

